@keyframes fadeInBottomRight-b4274318 {
	0% {
		opacity: 0;
		transform: translate3d(150px, 100px, 0)
	}

	100% {
		opacity: 1;
		transform: translateZ(0)
	}
}

.eo-download-box .eo-page {
	min-height: calc(100vh - 256px)
}



.eo-download-box .eo-top-nav>div {
	width: 100%;
	padding: 0 30px
}

@media screen and (min-width: 1680px) {
	.eo-download-box .eo-top-nav>div {
		padding: 0 30px;
		width: 100%;
		min-width: 1300px
	}
}

.eo-download-box .eo-down-load {
	width: 100%;
	position: relative
}

.eo-download-box .eo-down-load .eo-bg-1 {
	background-image: url(images/down_bg1@2x.a8deef1.png);
	background-size: cover;
	width: 100%;
	height: 371px;
	position: absolute;
	top: 0;
	left: 0
}

.eo-download-box .eo-down-load .eo-bg-2 {
	background-image: url(images/down_bg2@2x.a74bd9b.png);
	background-size: cover;
	width: 100%;
	height: 408px;
	position: absolute;
	bottom: 0;
	left: 0
}

.eo-download-box .eo-b {
	padding: 130px 261px 48px 242px
}

.eo-download-box .eo-b .eo-left {
	width: 618px;
	margin-right: 70px
}

.eo-download-box .eo-b .eo-right {
	width: 310px;
	height: 638px;
	z-index: 3000
}

.eo-download-box .eo-b .eo-img-box {
	position: relative
}

.eo-download-box .eo-b .eo-img-box .eo-img {
	width: 310px;
	height: auto
}

.eo-download-box .eo-b .eo-img-box .eo-bage {
	position: absolute
}

.eo-download-box .eo-b .eo-img-box .eo-bage-0 {
	animation: ol-baloon-b4274318 3s infinite 0s;
	top: 91px;
	left: -50px;
	width: 375px
}

.eo-download-box .eo-b .eo-img-box .eo-bage-1 {
	animation: ol-baloon-b4274318 3s infinite .1s;
	width: 126px;
	top: 354px;
	left: -28px
}

.eo-download-box .eo-b .eo-img-box .eo-bage-2 {
	animation: ol-baloon-b4274318 3s infinite .2s;
	width: 209px;
	top: 380px;
	right: -54px
}

.eo-download-box .eo-b .eo-img-box .eo-bage-3 {
	animation: ol-baloon-b4274318 3s infinite .3s;
	width: 143px;
	height: 45px;
	top: 459px;
	left: -28px
}

.eo-download-box .eo-b .eo-img-box .eo-bage-4 {
	animation: ol-baloon-b4274318 3s infinite .3s;
	width: 143px;
	height: 45px;
	top: 459px;
	left: 137px
}

.eo-download-box .eo-b .eo-logo {
	width: 72px;
	height: 72px;
	margin-bottom: 30px
}

.eo-download-box .eo-b .eo-t1 {
	font-size: 32px;
	line-height: 42px;
	text-align: center;
	margin-bottom: 20px;
	color: #134eee
}

.eo-download-box .eo-b .eo-t3 {
	font-size: 18px;
	color: #a4b1ca;
	height: 56px;
	text-align: center;
	line-height: 28px;
	margin-bottom: 50px
}

.eo-download-box .eo-b .eo-t2 {
	font-size: 18px;
	color: #134eee;
	line-height: 24px;
	margin-bottom: 90px
}

.eo-download-box .eo-down-way .ol-tips {
	font-size: 14px;
	color: #a4b1ca;
	line-height: 19px;
	margin-bottom: 20px;
	font-size: 18px;
}

.eo-download-box .eo-down-way .qr-code {
	width: 152px;
	height: 152px;
	background: #fff;
	border-radius: 7px
}

.eo-download-box .eo-down-way .eo-qr-code-ico {
	position: absolute;
	width: 40px;
	height: 40px
}

@media screen and (max-width: 1365px) {
	.eo-download-box .eo-b {
		padding: 130px 120px 48px 100px
	}
}

.bib-class-cir-page {
	background: #0c1524
}

.bib-class-cir-page .eo-page {
	background-image: url(images/down_bg@3x.2ba7596.png);
	background-repeat: no-repeat;
	background-size: 100%
}

.bib-class-cir-page .eo-page .eo-t1,
.bib-class-cir-page .eo-page .eo-t2 {
	color: #fff !important
}

.bib-class-cir-page::before {
	background-image: none !important
}

.bib-class-cir-page::after {
	background-image: none !important
}

@keyframes ol-baloon-1a433b92 {
	0% {
		transform: translateY(0px)
	}

	50% {
		transform: translateY(10px)
	}

	100% {
		transform: translateY(0px)
	}
}

.header-top[data-v-1a433b92] {
	padding: 0 30px;
	height: 80px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	color: #aabff9
}

.header-top .lang[data-v-1a433b92] {
	display: flex
}

.header-top .lang span[data-v-1a433b92] {
	cursor: pointer
}

.header-top .lang em[data-v-1a433b92] {
	font-style: normal;
	margin: 0 8px
}

.header-top .lang .active[data-v-1a433b92] {
	color: #fff
}

.header-top .header-top__nav[data-v-1a433b92] {
	height: 80px;
	line-height: 80px
}

.header-top .eo-munu-arrow[data-v-1a433b92] {
	width: 11px;
	height: 6px;
	margin-bottom: 3px;
	margin-left: 6px;
	transition: all .3s
}

.header-top .eo-munu-arrow.active[data-v-1a433b92] {
	transform: rotate(-180deg)
}

.header-top .eo-n-t-title[data-v-1a433b92],
.header-top .eo-n-t-text[data-v-1a433b92] {
	text-align: left
}

.header-top__nav[data-v-1a433b92] {
	flex: 1;
	padding-left: 48px;
	display: flex
}

.header-top__nav>div[data-v-1a433b92] {
	position: relative;
	margin-right: 80px;
	cursor: pointer
}

.header-top__nav>div[data-v-1a433b92]:hover {
	color: #fff
}

.header-top__nav>div.active[data-v-1a433b92] {
	position: relative;
	color: #fff
}

.header-top__nav>div.active[data-v-1a433b92]::after {
	content: "";
	position: absolute;
	left: 50%;
	bottom: 20px;
	margin-left: -10px;
	width: 20px;
	height: 1px;
	background: #fff;
	border-radius: 20px
}

.header-top .logo[data-v-1a433b92] {
	width: 108px;
	height: 30px;
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	overflow: hidden;
	text-indent: 2000em;
	cursor: pointer
}

.header-top .hover[data-v-1a433b92] {
	display: none;
	height: auto;
	overflow: hidden;
	position: absolute;
	left: 0;
	top: 70px;
	width: 190px;
	background: #fff;
	border-radius: 8px;
	border: 1px solid #fff;
	transition: all .5s linear
}

.header-top .hover.active[data-v-1a433b92] {
	display: block
}

.header-top .hover .nav-arrow[data-v-1a433b92] {
	background-size: contain;
	position: absolute;
	right: 8px;
	top: 50%;
	margin-top: -3px;
	vertical-align: middle;
	width: 12px;
	height: 12px
}

.header-top .hover .glod-line[data-v-1a433b92] {
	width: 160px;
	height: 1px;
	bottom: 0;
	background: #e6ecf9;
	position: absolute;
	z-index: 1000
}

.header-top .hover>a[data-v-1a433b92] {
	text-decoration: none;
	display: block;
	position: relative;
	padding: 12px 15px;
	color: #142032;
	font-size: 12px;
	line-height: 16px
}

ß .header-top .hover>a[data-v-1a433b92]:link {
	text-decoration: none
}

.header-top .hover>a[data-v-1a433b92]:visited {
	text-decoration: none
}

.header-top .hover>a[data-v-1a433b92]:hover {
	text-decoration: none
}

.header-top .hover>a:hover h3[data-v-1a433b92],
.header-top .hover>a:hover p[data-v-1a433b92] {
	color: #134eee
}

.header-top .hover>a:hover .nav-arrow[data-v-1a433b92] {
	background-size: contain
}

.header-top .hover>a[data-v-1a433b92]:active {
	text-decoration: none
}

.header-top .hover>a[data-v-1a433b92]:focus {
	text-decoration: none
}

.header-top .hover>a p[data-v-1a433b92] {
	margin-top: 4px;
	color: #a4b1ca
}

.header-top .hover>a img[data-v-1a433b92] {
	position: absolute;
	right: 15px;
	top: 50%;
	margin-top: -6px;
	vertical-align: middle;
	width: 12px;
	height: 12px
}

@keyframes ol-baloon {
	0% {
		transform: translateY(0px)
	}

	50% {
		transform: translateY(10px)
	}

	100% {
		transform: translateY(0px)
	}
}

.footer-box {
	width: 100%;
	height: 256px;
	padding-top: 36px;
	padding-bottom: 22px;
	background: #2f4668
}

.footer-box .main {
	overflow: hidden
}

.footer-box .menu {
	width: 190px;
	float: left
}

.footer-box .menu .head {
	font-size: 18px;
	margin-bottom: 10px;
	color: #fff;
	line-height: 24px
}

.footer-box .menu .item-text {
	cursor: pointer;
	font-size: 14px;
	color: #a4b1ca;
	line-height: 32px
}

.footer-box .menu .item-text span:hover {
	color: #fff
}

.footer-box .contact-box {
	float: right;
	font-size: 14px;
	color: #fff;
	line-height: 19px
}

.footer-box .contact-box .online {
	padding: 9px 18px;

	display: inline-block;

	cursor: pointer;

	margin-bottom: 7px;

	height: 40px;

	border-radius: 7px;

	border: 1px solid #fff
}

.footer-box .contact-box .online a {

	color: white;
}

.footer-box .contact-box .online:hover {

	background: #fff

}

.footer-box .contact-box .online:hover a {

	color: #134eee;

}


.footer-box .contact-box .online .service-icon {
	width: 15px;
	height: 15px;
	margin-right: 5px;
	position: relative;
	top: 4px;
	display: inline-block
}

.footer-box .contact-box .time {
	margin-bottom: 9px;
	line-height: 32px
}

.footer-box .contact-box .time2 {
	margin-top: 9px;
	line-height: 32px;
	color: #888683
}

.footer-box .contact-box .media {
	display: flex
}

.footer-box .contact-box .media img {
	cursor: pointer;
	width: 28px;
	height: 28px;
	margin-right: 20px;
	opacity: 1
}

.footer-box .contact-box .media img:hover {
	opacity: .9
}
